.academica-results-container .academica-results {
  width: 100%;
  margin: 0;
}
.academica-results-container .results-title {
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  margin-bottom: 15px;
  padding-bottom: 5px;
}
.academica-results-container .match-date-day {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
}
.academica-results-container .match-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 20px;
  border-radius: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: none;
  position: relative;
}
.academica-results-container .match-date {
  position: absolute;
  top: 10px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  font-size: 16px;
  color: #c1a670;
  text-align: center;
  font-weight: bold;
}
.academica-results-container .match-teams {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  margin-top: 25px;
  position: relative;
}
.academica-results-container .match-date-hour {
  color: #fff;
}
.academica-results-container .team {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 12px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 150px;
          flex: 0 0 150px;
}
.academica-results-container .team-logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.academica-results-container .team-logo img {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  -o-object-fit: cover;
     object-fit: cover;
  border: 2px solid #ddd;
}
.academica-results-container .team-name {
  font-weight: normal;
  font-size: 18px;
  text-align: center;
  color: #fff;
}
.academica-results-container .academica-team .team-name {
  color: #fff;
}
.academica-results-container .match-center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 5px;
  position: relative;
  width: auto;
}
.academica-results-container .match-result {
  font-size: 42px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  margin: 0;
}
.academica-results-container .match-league {
  font-size: 16px;
  color: #c1a670;
  text-align: center;
  font-weight: normal;
}
@media (max-width: 768px) {
  .academica-results-container .match-item {
    padding: 15px;
    padding-bottom:0;
  }
  .academica-results-container .match-teams {
    margin-top: 20px;
  }
  .academica-results-container .team {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100px;
            flex: 0 0 100px;
  }
  .academica-results-container .team-logo img {
    width: 50px;
    height: 50px;
  }
  .academica-results-container .match-result {
    font-size: 28px;
  }
  .academica-results-container .match-league {
    font-size: 12px;
  }
  .academica-results-container .team-name {
    font-size: 18px;
  }
  .academica-results-container .match-date {
    font-size: 13px;
  }
}
